<?php
/**
 * Template part for displaying single tour post
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package travelor
 */

$travelor = travelor();
$post_single_meta = Travelor_Group_Fields_Value::post_meta('tour_single_post');
?>

<article id="post-<?php the_ID(); ?>" <?php post_class('tour-details-item'); ?>>
    <div class="entry-content">
        <?php
            the_content();
        ?>
    </div>
</article>